Bug 176812 - CVE-2005-4605 Kernel memory disclosure
CVE-2005-4605 Kernel memory disclosure
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Jason Baron
Brian Brock
: Security
Depends On:
Blocks: 168430
  Show dependency treegraph
Reported: 2006-01-03 04:08 EST by Mark J. Cox (Product Security)
Modified: 2013-03-06 00:59 EST (History)
3 users (show)

See Also:
Fixed In Version: RHSA-2006-0101
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-17 03:37:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2006-01-03 04:08:57 EST
Reported to full-disclosure was a flaw said to allow kernel memory to be
disclosed to untrusted local users.  This was verified by Solar Designer and a
patch for the issue committed by Linus.

Original report:

Comment 2 David Woodhouse 2006-01-04 13:37:25 EST
Is BK still going? 

The canonical location would now be in git:
Comment 3 Mark J. Cox (Product Security) 2006-01-04 13:54:18 EST
yeah, we track all the outstanding issues by bk id at the moment (one form so
that we can easily spot dupes).  We need to go through and convert them all to
git ids at some point.
Comment 11 Red Hat Bugzilla 2006-01-17 03:37:11 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.